.tab__title {
    width: 33.3333%;
    padding: 7px 3px;
	border: 1px solid transparent;
    border-bottom: 1px solid #565555;
	cursor: pointer;
    text-align: center;
}

.tab__title:hover {
    color: #f9f9f9;
}

.tab__title.selected {
	border: 1px solid #565555;
	border-bottom: 1px solid transparent;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.tab__head {
    display: flex;
}

.tab__content {
    max-height: 194px;
    overflow: auto;
	display: none;
	padding: 12px 10px;
    text-align: center;
}

.tab__content.selected {
	display: block;
}

.tab[data-id="translator"] .tab__content p {
	margin-bottom: 5px;
}

.tab[data-id="translator"] .tab__content .sep {
	margin: 4px 0;
}